@charset "UTF-8";
#mv {
	position: relative;
	/*
	height: 900px;
	background: #fff url(../img/top/mv_01_pc.png) no-repeat;
	background-size: cover;
	background-position: 77% bottom;
	*/
}
#mv ul {
}
#mv ul li {
	height: 900px;
	background: #eee;
}
#mv ul li:nth-child(1) {
	background: url(../img/top/mv_01_pc.png) no-repeat;
	background-size: cover;
	background-position: right bottom;
}
#mv ul li:nth-child(2) {
	background: url(../img/top/mv_02_pc.png) no-repeat;
	background-size: cover;
}
#mv ul li:nth-child(3) {
	background: url(../img/top/mv_03_pc.png) no-repeat;
	background-size: cover;
}

#mv ul li:nth-child(4) {
	background: url(../img/top/mv_04_pc.png) no-repeat;
	background-size: cover;
}
#mv ul li:nth-child(5) {
	background: url(../img/top/mv_05_pc.png) no-repeat;
	background-size: cover;
}
#mv ul li:nth-child(6) {
	background: url(../img/top/mv_06_pc.png) no-repeat;
	background-size: cover;
}

#mv .lead01 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 47%;
	max-width: 685px;
	padding: 2% 4.5% 2% 4.5%;
	z-index: 100;
		 background: rgb(255 255 255 / 80%);
}

.lead02 {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 46%;
	text-align:center;
	max-width: 350px;
	padding: 2% 0 2% 2%;
	z-index: 100;
		 background: rgb(255 255 255 / 80%);
}
#mv .lead01 img {
	width: 70%;
	max-width: 521px;
	margin-bottom: 40px;
}
#mv .lead01 .txt00 {
	color: #ed6c00;
	font-size: 375%;
	font-weight: 400;
	line-height: 1.25;
	margin-bottom: 25px;
	letter-spacing: 0.05em;

}
#mv .lead01 .txt01 {
	color: #ed6c00;
	font-size: 225%;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 25px;
}
#mv .lead01 .inner {
        display:none;
	padding: 30px 45px 35px;
	background-image: linear-gradient(to right, #ea5c00 0%, #ec6700 50%, #f07c00 100%);
}
#mv .lead01 .inner .txt02 {
	color: #fff;
	font-size: 137.5%;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 20px;
	position: relative;
}
#mv .lead01 .inner .txt02:after {
	content: '';
	position: absolute;
	top: 0.7em;
	left: -80px;
	display: block;
	width: 70px;
	height: 2px;
	background: #f8b551;
}
#mv .lead01 .inner .txt03 {
	color: #fff;
	font-size: 100%;
	line-height: 1.5;
}
#section01 {
	max-width: 1024px;
	margin: 5% auto;
  display: none;
}
#section01 h2 img {
	width: auto;
	height: 29px;
	margin: 0 auto 1%;
}
#section01 h2 span:after {
	display: none;
	margin-top: 1%;
}
#section01 .pc {
	display: block;
}
#section01 .sp {
	display: none;
}
#section01 .pc h2 {
	/*color: #353535;*/
}
#section01 .pc h2 .sp02 {
	letter-spacing: 0.05em;
}
#section01 ul {
	display: table;
	width: 100%;
	margin: 5% auto;
}
#section01 ul li {
	display: table-cell;
	color: #ed6c00;
	width: 19.5%;
	text-align: center;
	padding: 0 0.5%;
	border-right: 1px solid #ed6c00;
}
#section01 ul li:first-child {
	width: 21.5%;
}
#section01 ul li:last-child {
	width: 21.5%;
	border-right: none;
}
#section01 ul li img {
	width: auto;
	margin: auto;
}
#section01 ul li .txt01 {
	font-size: 112.5%;
	font-weight: bold;
	margin-bottom: 4%;
}
#section01 ul li .txt02 {
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 6%;
}
#section01 ul li:first-child .txt02 {
	letter-spacing: -0.05em;
}
#section01 ul li .txt02:before {
	content: 'ー';
	color: #ed6c00;
	display: block;
	margin: 2% auto 4%;
}
#section01 ul li .txt02 span {
	font-size: 50%;
}
#section01 ul li .txt03 {
	font-size: 87.5%;
	line-height: 1.2;
}
#section02 {
	padding: 4% 4%;
	background: transparent url(../img/top/bg_img01.png) no-repeat;
	background-size: cover;
  display: none;
}
#section02 .inner {
	text-align: center;
	max-width: 1024px;
	margin: auto;
	padding: 5% 3% 3%;
	background: rgb(26 49 78 / 80%);
	box-sizing: border-box;
	position: relative;
}
#section02 .inner:after {
	content: '';
	position: absolute;
	top: -1em;
	left: 0;
	right: 0;
	display: block;
	width: 1px;
	height: 2em;
	margin: auto;
	background: #f8b551;
}
#section02 .inner .txt01{
	color: #fff;
	font-size: 162.5%;
	font-weight: bold;
	margin-bottom: 4%;
	line-height: 1.5;
}
#section02 .inner .txt02{
	color: #fff;
	line-height: 2;
	text-align: left;
	margin-bottom: 5%;
}
#section03 {
	padding: 5% 0;
	background: transparent url(../img/top/bg_img05.png) no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
}
#section03 .slick01 {
	overflow: hidden;
}
#section03 .slick01 .blandImg {
	margin: 0 10px;
	background: #000;
}
#section03 .slick01 .blandImg .wrap {
	background: #fff;
	transition: 0.4s;
}
#section03 .slick01 .blandImg .wrap > a {
	display: block;
	color: #353535;
	text-decoration: none;
	overflow: hidden;
}
#section03 .slick01 .blandImg .wrap > a img {
	transition: all ease 200ms;
	width: 100%;
	height: 17vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#section03 .slick01 .blandImg .wrap > a:hover img {
	-webkit-transform: scale(1.1) rotate(1deg);
	-ms-transform: scale(1.1) rotate(31deg);
	transform: scale(1.1) rotate(1deg);
}
#section03 .slick-slide:not(.slick-current) .wrap {
  opacity: 0.3;
	transition: 0.4s;
}
#section03 .slick-prev,
#section03 .slick-next {
	right: 0;
	left: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 0;
	background: rgba(237,108,0,0.9);
	z-index: 990;
}
#section03 .slick-prev {
	left: -23%;
}
#section03 .slick-next {
	right: -23%;
}
#section03 .slick-prev:before,
#section03 .slick-next:before {
	display: block;
	margin-top: -0.1em;
	font-weight: bold;
}
#section03 .slick-prev:before {
	content: '〈';
	padding-right: 0.6em;
}
#section03 .slick-next:before {
	content: '〉';
	padding-left: 0.6em;
}
#section03 .ttl {
	font-size: 162.5%;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 4% 0 3%;
	background: #fff;
	position: relative;
	z-index: 1000;
}
#section03 .ja {
    line-height: 1.4;
    font-weight: bold;
    font-size: 120%;
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#section03 .ttl:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 18px 20px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	margin: auto;
}
#section03 .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#section03 .txt01 {
	font-size: 87.5%;
	text-align: center;
	margin-bottom: 5%;
	padding: 0 2%;
	height: 2.5em;
	line-height: 1.5;
	letter-spacing: -0.1em;
}
#section03 .txt02 {
	color: #fff;
	text-align: center;
	background: #ed6c00;
	padding: 3% 0;
}
#section03 .txt02 .sp01 {
	font-size: 137.5%;
}
#section03 .txt02 .sp02 {
	font-size: 75%;
}
#section03 .inner p:nth-child(1) {
	border-right: 1px solid #646464;
}
#section03 .inner .btn {
	float: left;
	background: #333;
	text-align: center;
	width: 50%;
	height: 40px;
	box-sizing: border-box;
}
#section03 .inner .btn a {
	display: block;
	color: #fff;
	font-size: 75%;
	line-height: 40px;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section03 .inner .btn a:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 50%;
	top: 0;
	left: auto;
	right: 3%;
	line-height: 40px;
}
#section03 .readmore {
	margin-top: 4%;
}
#section03 .inner .btn a:hover {
	background: #505050;
	transition: 0.4s;
}
#section04 {
	max-width: 1024px;
	margin: 5% auto;
}
#section04 ul li {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
	position: relative;
	overflow: hidden;
	height: 20vw;
	max-height: 327px;
}
#section04 ul li:nth-child(3n) {
	margin-right: 0;
}
#section04 ul li .tag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#section04 ul li .tag span {
	display: inline-block;
	color: #fff;
	font-size: 75%;
	/*width: 6.815em;*/
	width: auto;
	padding: 0 1em;
	height: 2em;
	line-height: 2em;
	text-align: center;
}
#section04 ul li .tag span {
	background: #eacc03;
}
#section04 ul li .tag span.event {
	background: #ed6c00;
}
#section04 ul li .tag span.csr {
	background: #37ba25;
}
#section04 ul li .tag span.voice {
	background: #f08302;
}
#section04 ul li .tag span.info {
	background: #53d1d2;
}
#section04 ul li .tag span.recruitinfo {
	background: #eacc03;
}
#section04 ul li .inner {
	width: calc(100% - 2em);
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	padding: 3em 1em 1em;
	line-height: 1.5;
	background-image: linear-gradient(to top, rgba(0,0,0,0.7) 0%,  rgba(0,0,0,0.5) 50%,   rgba(0,0,0,0.4) 75%, transparent 100%);
	z-index: 100;
}
#section04 ul li .inner .txt01 {
	font-size: 87.5%;
	/*margin-bottom: 1em;*/
}
#section04 ul li .inner .txt02 {
	font-size: 75%;
}
#section04 ul li img {
	/*height: auto;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
}
#section04 ul li img.w {
	/*height: 100%;
	width: auto;
*/
}




#section04 ul li img {

}
#section04 ul li img.w {

}



#section04 .readmore {
	margin-top: 4%;
}
#section05 {
	padding: 30px 45px 35px;
	/*background-image: linear-gradient(to right, #ea5c00 0%, #ec6700 50%, #f07c00 100%);*/
	background: #fff;
  display: none;
}
#section05 > div {
	max-width: 1024px;
	margin: 5% auto;
}
#section05 .pc {
	display: block;
}
#section05 .sp {
	display: none;
}
#section05 .pc .container > ul li {
	padding: 0;
	text-align: center;
	position: relative;
	width: 50%;
	float: left;
}
#section05 .pc .container > ul li a {
	display: block;
	color: #ed6c00;
	padding: 1em 0 0.9em;
	font-size: 106.25%;
	line-height: 1.5;
	border: 1px solid #ed6c00;
	background: transparent;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.4s;
}
#section05 .pc .container > ul li a:hover,
#section05 .pc .container > ul li a.active {
	color: #fff;
	font-weight: bold;
	background: #ed6c00 !important;
	transition: 0.4s;
}
#section05 .pc .inner  {
	padding: 4% 3% 2.5%;
	height: 25vw;
	/*border: 1px solid #fff;*/
	border: 1px solid #ed6c00;
	border-top: none;
	max-height: 230px;
}
#section05 .pc .inner .motion {
	display: none;
}
#section05 .pc .inner #motion_area1 {
	display: block;
}
#section05 .pc .inner #motion_area1 li {
	float: left;
	width: 17%;
	margin-right: 3.75%;
}
#section05 .pc .inner #motion_area1 li img {
	transition: 0.4s;
}
#section05 .pc .inner #motion_area1 li:hover img {
	opacity: 0.7;
	transition: 0.4s;
}
#section05 .pc .inner #motion_area1 li:last-child {
	margin-right: 0;
}
#section05 .pc .inner #motion_area1 li p {
	/*color: #fff;*/
	color: #ed6c00;
	font-size: 93.75%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	margin-top: 1em;
}
#section05 .pc .inner #motion_area2 ul {
	display: flex;
	justify-content: center;
	margin-bottom: 2%;
}
#section05 .pc .inner #motion_area2 li {
	width: 14%;
	margin-right: 2.85%;
}
#section05 .pc .inner #motion_area2 li img {
	transition: 0.4s;
	height: 6vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#section05 .pc .inner #motion_area2 li:hover img {
	opacity: 0.7;
	transition: 0.4s;
}
#section05 .pc .inner #motion_area2 li:last-child {
	margin-right: 0;
}
#section05 .pc .inner #motion_area2 li p {
	color: #ed6c00;
	font-size: 93.75%;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
	margin-top: 1em;
}
#section05 .pc .readmore01 a {
	margin: 4% auto 0;
}
#section06 {
	/*padding: 36% 0 2%;*/
	background: url(../img/top/bg_img04.png) no-repeat;
	background-size: cover;
	margin-top: -1px;
  position: relative;
}
#section06::after {
	content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #384252;
  -webkit-transform: skewY(-4deg);
  -ms-transform: skewY(-4deg);
  transform: skewY(-4deg);
  height: 3%;
  transform-origin: 50%;
}
#section06 .pc {
	display: block;
}
#section06 .sp {
	display: none;
}
#section06 .block-top-02 {
	-webkit-transform: skewY(-4deg);
	-ms-transform: skewY(-4deg);
	transform: skewY(-4deg);
	padding: 0;
}
#section06 .block-top-02 .contents {
	margin: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#section06 .block-top-02 .contents div {
	width: 33.33%;
	margin: 0;
	transition: 0.4s;
}
#section06 .block-top-02 .contents div:nth-child(1),
#section06 .block-top-02 .contents div:nth-child(3) {
	background-color: #ed6c00;
}
#section06 .block-top-02 .contents div:nth-child(2) {
	background: #fff url(../img/top/bg_img03.png) no-repeat;
	background-size: auto;
	background-position: center;
	transition: 0.4s;
}
#section06 .block-top-02 .contents div:nth-child(1):hover,
#section06 .block-top-02 .contents div:nth-child(3):hover {
	background-color: #f17d1c;
	transition: 0.4s;
}
#section06 .block-top-02 .contents div a {
	display: block;
	padding: 5em 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: all linear 0.15s;
}
#section06 .block-top-02 .contents div:nth-child(2) a {
	padding: 3.5em 0 6.5em;
}
#section06 .block-top-02 .contents div h3 {
	font-size: 125%;
	-webkit-transform: skewY(4deg);
	-ms-transform: skewY(4deg);
	transform: skewY(4deg);
	margin-bottom: 0.5em;
	transition: 0.4s;
}
#section06 .block-top-02 .contents div:nth-child(2):hover h3 {
	opacity: 0.6;
	transition: 0.4s;
}
#section06 .block-top-02 .contents div h3 span {
	display: block;
	font-weight: normal;
	letter-spacing: 0.1em;
}
#section06 .block-top-02 .contents div h3 span.sp01,
#section06 .block-top-02 .contents div h3 span.sp03 {
	font-size: 100%;
	margin: 4% auto 2%;
}
#section06 .block-top-02 .contents div h3 span.sp02 {
	font-size: 67.5%;
	font-weight: 200;
	margin: 0 auto;
}
#section06 .block-top-02 .contents div:nth-child(1) h3 img.icon {
	width: auto;
	height: 34px;
	margin: auto;
}
#section06 .block-top-02 .contents div:nth-child(2) h3 img.icon {
	max-width: 40%;
	margin: auto;
}
#section06 .block-top-02 .contents div:nth-child(3) h3 img.icon {
	width: auto;
	height: 31px;
	margin: auto;
}
#section06 .block-top-02 .contents div:nth-child(2) h3 span.sp02 {
	color: #353535;
	font-weight: bold;
	margin-top: 2.5%;
}
#section06 .block-top-02 .recruit {
	margin-top: -0.1%;
}
#section06 .block-top-02 .recruit div {
	background: transparent url(../img/top/bg_img02.png) no-repeat;
	background-size: cover;
	transition: 0.4s;
}
#section06 .block-top-02 .recruit div:hover {
	background: transparent url(../img/top/bg_img02.png) no-repeat;
	background-size: cover;
	transition: 0.4s;
}
#section06 .block-top-02 .recruit div a {
	display: block;
	padding: 5.5em 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: all linear 0.15s;
}
#section06 .block-top-02 .recruit div h3 {
	-webkit-transform: skewY(4deg);
	-ms-transform: skewY(4deg);
	transform: skewY(4deg);
	margin-bottom: 0.5em;
	transition: 0.4s;
}
#section06 .block-top-02 .recruit div h3 img.icon {
	width: auto;
	height: 70px;
	margin: auto;
}
#section06 .block-top-02 .recruit div h3 span.sp02 {
	display: block;
	font-size: 150%;
	margin: 1% auto 0;
	font-weight: normal;
}
#section06 .block-top-02 .recruit div h3 span.sp04 {
	font-size: 225%;
	font-weight: 300;
	letter-spacing: 0.05em;
}
#section06 .block-ex {
	padding: 10% 0 0;
}
#section06 .block-ex h2.fix01 {
	color: #f8f8f8;
}
#section06 .block-ex h2.fix01 span {
	color: #f8f8f8;
	margin-top: 0;
}
#section06 .block-ex h2.fix01 span:before {
	display: none;
}
#section06 .block-ex ul {
	max-width: 1024px;
	margin: 5% auto 0;
	/*border-bottom: 1px solid rgba(255,255,255,0.6);*/
	padding-bottom: 3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#section06 .block-ex ul li {
	width: 32%;
	margin: 0 2% 2% 0;
	background: #fff;
}
#section06 .block-ex ul li:nth-child(3n) {
	margin-right: 0;
}
#section06 .block-ex ul li .inner {
	padding: 0 3% 8%;
}
#section06 .block-ex ul li .ttl {
	text-align: center;
	padding: 1em 0 0.25em;
	position: relative;
	font-size: 150%;
	letter-spacing: 0.1em;
}
#section06 .block-ex ul li .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#section06 .block-ex ul li .txt01 {
	font-size: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 0.5em;
	height: 3em;
	line-height: 1.5;
}
#section06 .block-ex ul li .txt01.fix01 {
	line-height: 1.4;
}
#section06 .block-ex ul li .txt02 {
	font-size: 87.5%;
	text-align: center;
	line-height: 1.5;
	height: 4em;
}
#section06 .block-ex ul li .btnWrap {
	text-align: center;
	width: 80%;
	margin: 3% auto 0;
	display: flex;
	justify-content: center;
}
#section06 .block-ex ul li .btnWrap p {
	width: 48%;
	margin: 0 1%;
	text-align: center;
}
#section06 .block-ex ul li .btnWrap p a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section06 .block-ex ul li .btnWrap p a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#section06 .block-ex ul li .btnWrap p a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#section06 .block-ex ul li .btnWrap.fix01 p {
	margin: 0 auto;
	float: none;
}
#section06 .block-btn ul {
	max-width: 1024px;
	margin: 0 auto 5%;
}
#section06 .block-btn ul li {
	width: 32%;
	float: left;
	margin: 0 2% 2% 0;
	text-align: center;
	background: #fff;
}
#section06 .block-btn ul li:last-child {
	margin-right: 0;
}
#section06 .block-btn ul li a:hover .btn {
	color: #384253;
	background: #fff;
	transition: 0.4s;
}
#section06 .block-btn ul li img {
	width: 46%;
	float: left;
}
#section06 .block-btn ul li .txtWrap {
	padding: 2% 1% 0;
	background: #fff;
	width: 52%;
	float: right;
}
#section06 .block-btn ul li .txt01 {
	font-weight: bold;
	line-height: 1.15;
	padding-bottom: 0.5em;
	position: relative;
}
#section06 .block-btn ul li .txt01:after {
	content: '';
	width: 15px;
	height: 1px;
	background: #384253;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#section06 .block-btn ul li.fix01 .txt01 {
	line-height: 1.3;
	margin: 0.7em 0 0.3em;
	padding-bottom: 0.75em;
}
#section06 .block-btn ul li .txt01 span {
	font-size: 75%;
}
#section06 .block-btn ul li .txt02 {
	font-size: 75%;
	margin: 4% 0;
	line-height: 1.3;
}
#section06 .block-btn ul li .btn {
	color: #fff;
	width: 80%;
	margin: auto;
	font-size: 67.5%;
	line-height: 2.2em;
	background: #384253;
	position: relative;
	border: 1px solid #384253;
	border-radius: 20px;
	display: block;
	transition: 0.4s;
}
#section06 .block-btn ul li .btn:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 62.5%;
	top: 0;
	left: auto;
	right: 3%;
	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-ms-transform:scale(0.7);
	-o-transform:scale(0.7);
	transform:scale(0.7);
}
#section06 .block-btn ul li .btn:hover {
	color: #353535;
	background: #fff;
	transition: 0.4s;
}
#section07 {
	padding: 30px 45px 35px;
	background: #384252;
	margin-top: -1px;
}
#section07 > div {
	max-width: 1024px;
	margin: 5% auto;
	background: #fff;
}
#section07 .container > ul li {
	padding: 0;
	text-align: center;
	position: relative;
	width: 50%;
	float: left;
}
#section07 .container > ul li a {
	color: #353535;
	display: block;
	padding: 1em 0 0.9em;
	font-size: 93.75%;
	font-weight: bold;
	line-height: 1.5;
	background: #d7e2e3;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.4s;
}
#section07 .container > ul li a.active {
	background: #fff !important;
	transition: 0.4s;
}
#section07 .container > ul li a:not(.active):hover {
	background: #c4d5d7 !important;
	transition: 0.4s;
}
#section07 .inner  {
	padding: 4% 3% 2.5%;
	/*height: 320px;*/
	border-top: none;
	position: relative;
}
#section07 .inner .motion2 {
	display: none;
}
#section07 .inner .readmore {
	/*
	position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	*/
}
#section07 .inner #tab_area1 {
	display: block;
}
#section07 .inner #tab_area1 li {
	line-height: 1.5;
	width: calc(100% - 1em);
	padding: 0 0 0.5em 1em;
	margin-bottom: 2%;
	border-bottom: 1px dotted #353535;
}
#section07 .inner #tab_area1 li:last-child {
	margin-bottom: 3%;
}
#section07 .inner #tab_area1 li a {
	color: #353535;
	text-decoration: none;
}
#section07 .inner #tab_area1 li a span {
	display: block;
	float: left;
}
#section07 .inner #tab_area1 li a .sp01 {
	width: 6em;
	padding-right: 1em;
	font-family: 'Renner*', sans-serif;
	letter-spacing: 0.1em;
	color: #353535;
}
#section07 .inner #tab_area1 li a .sp02 {
	width: calc(100% - 7em);
}
#section07 .inner #tab_area2 div#ir_library dl {
	margin-bottom: 0.5em;
	margin-top: 0;
}
#section07 .inner #tab_area2 div#ir_library dt {
	width: 23%;
	padding-left: 2%;
	font-family: 'Renner*', sans-serif;
	letter-spacing: 0.1em;
	color: #353535;
}
#section07 .inner #tab_area2 div#ir_library dd {
	width: 73%;
	padding-left: 26%;
	margin-bottom: 1%;
	line-height: 1.5;
}
#section07 .inner #tab_area2 div#ir_library dt img,
#section07 .inner #tab_area2 div#ir_library dd img {
	display: inline;
	width: auto;
	height: auto;
}
#section07 .inner #tab_area2 div#ir_library dt img {
	width: 100%;
	max-width: 54px;
	margin: 0 1em;
}
#section07 .inner #tab_area2 div#ir_library dd img {
}
#section07 .inner .newsArea ul li:nth-child(1) {
	text-align: right;
}
#section07 .inner .newsArea ul li:nth-child(1) a {
	font-size: 87.5%;
	vertical-align: text-top;
}
#section07 .inner .newsArea ul li:nth-child(2) {
	text-align: center;
}
#section07 .inner .newsArea ul li img {
	width: auto;
	height: auto;
	display: inline;
	vertical-align: bottom;
}
#section08 {
	padding: 5% 0;
	background: transparent url(../img/top/bg_img07.jpg) no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
}
#section08 .slick02 {
	overflow: hidden;
}
#section08 .slick02 .blandImg {
	margin: 0 10px;
	background: #000;
}
#section08 .slick02 .blandImg .wrap {
  position: relative;
	background: #fff;
	transition: 0.4s;
}
#section08 .slick02 .blandImg .wrap::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  text-align: center;
  display: block;
  padding: 1em 0;
  content: "詳しく見る";
}
#section08 .slick02 .blandImg .wrap > a {
	display: block;
	color: #353535;
	text-decoration: none;
	overflow: hidden;
}
#section08 .slick02 .blandImg .wrap > a img {
	transition: all ease 200ms;
	width: 100%;
	height: 17vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#section08 .slick02 .blandImg .wrap > a:hover img {
	-webkit-transform: scale(1.1) rotate(1deg);
	-ms-transform: scale(1.1) rotate(31deg);
	transform: scale(1.1) rotate(1deg);
}
#section08 .slick-slide:not(.slick-current) .wrap {
  opacity: 0.3;
	transition: 0.4s;
}
#section08 .slick-prev,
#section08 .slick-next {
	right: 0;
	left: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 0;
	background: rgba(237,108,0,0.9);
	z-index: 990;
}
#section08 .slick-prev {
	left: -23%;
}
#section08 .slick-next {
	right: -23%;
}
#section08 .slick-prev:before,
#section08 .slick-next:before {
	display: block;
	margin-top: -0.1em;
	font-weight: bold;
}
#section08 .slick-prev:before {
	content: '〈';
	padding-right: 0.6em;
}
#section08 .slick-next:before {
	content: '〉';
	padding-left: 0.6em;
}
#section08 .ttl {
	font-size: 125%;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 4% 0 3%;
	background: #ed6c00;
  color: #fff;
	position: relative;
	z-index: 1000;
}
#section08 .ja {
  line-height: 1.4;
  font-weight: bold;
  font-size: 100%;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#section08 .readmore {
    margin-top: 4%;
}
#section11 {
	padding: 5% 0;
	background-size: 100% auto;
	background-position: center bottom;
}
@media only screen and (max-width:1150px) {
	#mv .lead01 {
		width: 54%;
	}
	#mv .lead01 .txt01 {
		font-size: 150%;
	}
	#mv .lead01 img {
		width: 85%;
		margin-bottom: 5%;
	}
	#mv .lead01 .inner {
		padding: 6% 4%;
	}
	#mv .lead01 .inner .txt02 {
		font-size: 106.25%;
	}
	#mv .lead01 .inner .txt03 {
		font-size: 100%;
	}
	#section01 ul li img {
		max-width: 90%;
	}
	#section03 .slick-prev {
		left: -30%;
	}
	#section03 .slick-next {
		right: -30%;
	}
	#section06 .block-btn ul li {
		width: 48%;
		float: left;
		margin: 0 2% 2% 0;
		text-align: center;
		background: #fff;
	}
	#section06 .block-ex ul,
	#section06 .block-btn ul {
		width: 92%;
	}
	#section06 .block-btn li:nth-child(2) {
		margin-right: 0;
	}
	#section07 {
		width: 92%;
		padding: 8% 4% 5%;
	}
	#section08 .slick-prev {
		left: -30%;
	}
	#section08 .slick-next {
		right: -30%;
	}
}
#section10 {
	width: 100%!important;
	
	background-size: 100% auto;
	background-position: center bottom;
	text-align:center;
}
@media only screen and (max-width:900px) {
	#section07 .inner  {
		/*height: 42vw;*/
	}
}
@media only screen and (max-width:750px) {
	#mv {
		/*
		background: url(../img/top/mv_01_sp.png), url(../img/common/bg_01.png);
		background-repeat: no-repeat;
		background-size: 100% auto , 100% auto;
    background-position: left top, left top;
		height: auto;
    padding-top: 69.5%;
		*/
	}
	
	#mv ul li {
		height: 60vh;
	}
	#mv ul li:nth-child(1) {
		background: url(../img/top/mv_01_sp.png) no-repeat;
		background-size: cover;
	}
	#mv ul li:nth-child(6) {
		background: url(../img/top/mv_06_sp.png) no-repeat;
		background-size: cover;
	}
	#mv ul li:nth-child(2) {
		background: url(../img/top/mv_02_sp.png) no-repeat;
		background-size: cover;
	}
	#mv ul li:nth-child(3) {
		background: url(../img/top/mv_03_sp.png) no-repeat;
		background-size: cover;
	}
	#mv ul li:nth-child(4) {
		background: url(../img/top/mv_04_sp.png) no-repeat;
		background-size: cover;
	}
	#mv ul li:nth-child(5) {
		background: url(../img/top/mv_05_sp.png) no-repeat;
		background-size: cover;
	}

	#mv .lead01 {
		position: relative;
		width: 92%;
		padding: 0 4%;
		margin-top: 3%;
	}
	#mv .lead01 img {
		width: 77%;
		margin-bottom: 5%;
	}
	#mv .lead01 .txt00 {
		font-size: 250%;
		line-height: 1.15;
		margin-bottom: 3%;
	}
	#mv .lead01 .txt01 {
    width: 100%;
		margin-bottom: 8%;
	}
	#mv .lead01 .inner {
		padding: 9% 4%;
	}
	#mv .lead01 .inner .txt02 {
		text-align: center;
		margin-bottom: 3%;
	}
	#mv .lead01 .inner .txt02:after {
		width: 1px;
		height: 0;
		top: -100%;
		left: 0;
		right: 0;
		margin: auto;
		padding-top: 10%;
	}
	#mv .lead01 .inner .txt03 br {
		display: none
	}
	#section01 {
		position: static;
	    width: 92%;
		padding: 0 4% 10%;
		margin: 0;
	}
	#section01 .pc {
		display: none;
	}
	#section01 .sp {
		display: block;
		margin-bottom: 10%;
	}
	#section01 .sp table td {
		vertical-align: middle;
	}
	#section01 .sp table {
		display: table;
		width: 100%;
		margin: 0 auto 5%;
	}
	#section01 .sp table td {
		color: #ed6c00;
		padding: 4.5% 0.5%;
	}
	#section01 .sp table td {
		width: 50%;
		border: 1px solid #ed6c00;
	}
	#section01 .sp table tr:nth-child(1) td:nth-child(1) {
		border-left: none;
    border-top: none;
	}
	#section01 .sp table tr:nth-child(1) td:nth-child(2),
	#section01 .sp table tr:nth-child(2) td {
		border-top: none;
		border-right: none;
	}
	#section01 .sp table tr:nth-child(3) td:nth-child(1),
	#section01 .sp table tr:nth-child(3) td:nth-child(3) {
		border-left: none;
		border-right: none;
	}
	#section01 .sp table td img {
	}
	#section01 .sp table td .txt01 {
		font-weight: bold;
		line-height: 1.2;
		margin-bottom: 6%;
		text-align: center;
	}
	#section01 .sp table td .txt02 {
		font-weight: bold;
		line-height: 1.2;
		margin: 5% 0 6%;
	}
	#section01 .sp table td .txt02 span {
		font-size: 50%;
	}
	#section01 .sp table tr:nth-child(1) td .txt02 {
		letter-spacing: -0.1em;
	}
	#section01 .sp table td .txt03 {
		font-size: 112.5%;
		line-height: 1.2;
	}
	#section01 .sp table tr:nth-child(1) td .txt02 {
		letter-spacing: 0;
	}
	#section02 {
		padding: 10% 4%;
	}
	#section02 .inner {
		padding: 10% 4% 10%;
	}
	#section02 .inner .txt01 {
		font-size: 112.5%;
		margin-bottom: 4%;
	}
	#section02 .inner .txt02 {
		line-height: 1.5;
		margin-bottom: 10%;
	}
	#section02 .inner .txt02 br {
		display: none;
	}
	#section03 {
		padding: 12% 0;
		background-size: auto 30%;
	}
	#section03 .slick01 .blandImg .wrap > a img {
		height: 50vw;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /*IE対策*/
	}
	#section03 .slick-prev {
		left: -70%;
	}
	#section03 .slick-next {
		right: -70%;
	}
	#section03 .ttl {
		font-size: 200%;
		font-weight: 400;
	}
	#section03 .ttl.ja {
		font-size: 150%;
	}
	#section03 .txt02 .sp01 {
		font-size: 162.5%;
	}
	#section03 .txt02 .sp02 {
    /*font-size: 50%;*/
	}
	#section03 .inner .btn {
	}
	#section03 .inner .btn a {
		font-size: 87.5%;
		text-indent: 1em;
	}
	#section03 .readmore {
    margin-top: 9%;	
	}
	#section04 {
		margin: 5% auto 10%;
	}
	#section04 ul {
		width: 92%;
		padding: 0 4%;
		margin: 10% auto 0;
	}
	#section04 ul li {
		width: 100%;
		margin: 0 0 5%;
		float: none;
	}
	#section04 ul li span {
		font-size: 112.5%;
	}
	#section04 ul li .inner .txt01 {
		font-size: 125%;
	}
	#section04 ul li .inner .txt02 {
		font-size: 112.5%;
	}
	#section04 ul li {
    height: 90vw;
    max-height: initial;
	}
	
	
	
	#section04x ul {
		width: 92%;
		padding: 0 4%;
		margin: 10% auto 0;
	}
	#section04x ul li {
		width: 100%;
		margin: 0 0 5%;
		float: none;
	}
	#section04x ul li span {
		font-size: 112.5%;
	}
	#section04x ul li .inner .txt01 {
		font-size: 125%;
	}
	#section04x ul li .inner .txt02 {
		font-size: 112.5%;
	}
	#section04x ul li {
    height: 60vw;
    max-height: initial;
	}
	
	
	
	
	#section05 {
		width: 92%;
		padding: 8% 4%;
		margin: 0 auto;
	}
	#section05 .pc {
		display: none;
	}
	#section05 .sp {
		display: block;
	}
	#section05 .sp ul li,
	#section05 .sp ul li {
		text-align: center;
	}
	#section05 .sp ul li a {
		/*color: #fff;*/
		color: #ed6c00;
		display: block;
		font-size: 137.5%;
		line-height: 3em;
		text-decoration: none;
	}
	#section05 .sp > ul > li > a {
		font-weight: bold;
		/*border: 1px solid #fff;*/
		border: 1px solid #ed6c00;
		position: relative;
	}
	#section05 .sp > ul > li:not(:last-child) > a {
		border-bottom: none;
	}
	#section05 .sp > ul > li > ul > li > a {
		font-size: 131.25%;
		line-height: 3.5em;
		border: 1px solid #f5ab74;
		border-top: none;
		position: relative;
	}
	#section05 .sp > ul > li:nth-child(1) > ul > li > a {
		font-size: 112.5%;
		font-weight: bold;
	}
	#section05 .sp > ul > li > ul > li > a img {
		display: block;
    width: 15%;
    height: calc(100% - 10px);
    position: absolute;
    top: 5px;
    left: 5px;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /*IE対策*/
	}
	#section05 .sp > ul > li.toggle03 > ul > li:last-child > a {
		font-weight: bold;
		/*background: #ffe1c7;*/
		/*border-bottom: 1px solid #fff;*/
	}
	#section05 .sp > ul > li > ul {
		display: none;
	}
	#section05 .sp > ul > li > a:after,
	#section05 .sp > ul > li > ul > li > a:after {
		position: absolute;
		display: block;
		content: '〉';
		font-size: 50%;
		top: 0;
		left: auto;
		right: 3%;
	}
	#section05 .sp > ul > li.toggle02 > a:after,
	#section05 .sp > ul > li.toggle03 > a:after {
		content: '+';
		font-size: 100%;
		right: 3.5%;
	}
	#section05 .sp > ul > li.toggle02.active ul li:last-child,
	#section05 .sp > ul > li.toggle03.active ul li:last-child {
		margin-bottom: 10%;
	}
	#section05 .sp > ul > li.toggle02.active > a,
	#section05 .sp > ul > li.toggle03.active > a {
		color: #fff;
		background: #ed6c00;
	}
	/*
	#section05 .sp > ul > li.toggle02 > a {
		background-image: url("../img/common/icon_search_01_o.png");
		background-repeat: no-repeat;
		background-size: auto calc(100% - 10px);
		background-position: left 6px center;
	}
	#section05 .sp > ul > li.toggle02.active > a {
		background-image: url("../img/common/icon_search_01_w.png");
		background-repeat: no-repeat;
		background-size: auto calc(100% - 10px);
		background-position: left 6px center;
	}
	#section05 .sp > ul > li.toggle03 > a {
		background-image: url("../img/common/icon_search_02_o.png");
		background-repeat: no-repeat;
		background-size: auto calc(100% - 10px);
		background-position: left 8px center;
	}
	#section05 .sp > ul > li.toggle03.active > a {
		background-image: url("../img/common/icon_search_02_w.png");
		background-repeat: no-repeat;
		background-size: auto calc(100% - 10px);
		background-position: left 8px center;
	}
	#section05 .sp > ul > li:last-child > a {
		background-image: url("../img/common/icon_search_03_o.png");
		background-repeat: no-repeat;
		background-size: auto calc(100% - 6px);
		background-position: left 4px center;
	}
	*/
	#section05 .sp > ul > li.toggle02.active > a:after,
	#section05 .sp > ul > li.toggle03.active > a:after {
		color: #fff;
		background: #ed6c00;
		content: '−';
	}
	#section06 {
		background: url(../img/top/bg_img04_sp.png) no-repeat;
		background-size: cover;
		padding: 5% 0 0;
	}
  #section06::after {
    -webkit-transform: skewY(-6deg);
    -ms-transform: skewY(-6deg);
    transform: skewY(-6deg);
    height: 1%;
  }
	#section06 .pc {
		display: none;
	}
	#section06 .sp {
		display: block;
		-webkit-transform: skewY(-6deg);
		-ms-transform: skewY(-6deg);
		transform: skewY(-6deg);
		padding: 0;
    margin-top: 15%;
	}
	#section06 .sp .contents {
		margin: 0;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		background: #ed6c00;
	}
	#section06 .sp .contents > div {
		width: 50%;
		color: #fff;
		text-align: center;
	}
	#section06 .sp .contents > div a {
		text-decoration: none;
	}
	#section06 .sp .contents > div > div {
	}
	#section06 .sp .contents > div > div a {
		display: block;
		padding: 15% 0;
	}
	#section06 .sp .contents > div > div a h3 {
		transform: skewY(6deg);
	}
	#section06 .sp .contents > div span {
		color: #fff;
		display: block;
	}
	#section06 .sp .contents > div span.sp01 {
		font-size: 125%;
		margin: 7% 0 3%;
	}
	#section06 .sp .contents > div span.sp02 {
		font-size: 100%;
		font-weight: 300;
	}
	#section06 .sp .contents > div span.sp03 {
		color: #fff !important;
	}
	#section06 .sp .contents > div span.sp04 {
		color: #fff !important;
		font-size: 162.5%;
		font-weight: 400;
		margin-bottom: 0.1em;
	}
	#section06 .sp .contents > div .block01 img {
		width: auto;
		height: 34px;
		margin: 0 auto 2%;
	}
	#section06 .sp .contents > div .block02 {
		background: #fff url(../img/top/bg_img03.png) no-repeat;
		background-size: 190% auto;
	    background-position: 40% bottom;
	}
	#section06 .sp .contents > div .block02.fix01 {
		background: #fff url(../img/top/bg_img06.png) no-repeat;
		background-size: cover;
	}
	#section06 .sp .contents > div .block02.fix01 a {
		padding: 50% 0 45%;
	}
	#section06 .sp .contents > div .block02 a {
		font-size: 125%;
		padding: 30% 0 85%;
	}
	#section06 .sp .contents > div .block02 a img {
		width: 60%;
		margin: 0 auto 6%;
	}
	#section06 .sp .contents > div .block02 span {
		color: #353535;
		opacity: 1;
	}
	#section06 .block-ex h2.fix01 {
		text-align: center;
		margin-left: 0;
	}
	#section06 .block-ex {
		padding: 15% 0 0;
	}
	#section06 .block-ex ul {
		width: 92%;
		padding-bottom: 6%;
	    margin-bottom: 10%;
	}
	#section06 .block-ex ul li {
		width: 100%;
		margin: 0 0 5% !important;
		float: none;
	}
	#section06 .block-ex ul li .ttl {
		font-size: 200%;
		font-weight: 400;
	}
	#section06 .block-ex ul li .txt01 {
		font-size: 137.5%;
		height: auto;
		line-height: 1.5;
	}
	#section06 .block-ex ul li .txt02 {
		font-size: 112.5%;
		height: auto;
	}
	#section06 .block-ex ul li .btnWrap p a {
		font-size: 100%;
	}
	#section06 .block-btn ul li {
		width: 100%;
		margin-right: 0;
	}
	#section06 .block-btn ul li .txt01 {
		font-size: 112.5%;
	}
	#section06 .block-btn ul li .txt02 {
		font-size: 87.5%;
	}
	#section06 .block-btn ul li .btn {
		font-size: 87.5%;
	}
	#section06 .block-btn ul li .btn:after {
		font-size: 100%;
	}
	#section07 .container > ul li a {
		font-size: 125%;
	}
	#section07 .inner {
		/*height: 141vw;*/
		padding: 8% 3% 7.5%;
	}
	#section07 .inner #tab_area1 li,
	#section07 .inner #tab_area2 li:nth-child(1) {
		line-height: 1.5;
		padding: 0 0 2%;
	}
	#section07 .inner #tab_area1 li:last-child {
		margin-bottom: 10%;
	}
	#section07 .inner #tab_area1 li a span {
		float: none;
	}
	#section07 .inner #tab_area1 li a .sp01 {
		margin: 2% 0 1%;
	}
	#section07 .inner #tab_area1 li a .sp01,
	#section07 .inner #tab_area1 li a .sp02 {
		width: 96%;
		padding-right: 0;
		font-size: 100%;
	}
	#section07 .inner #tab_area2 div#ir_library dt,
	#section07 .inner #tab_area2 div#ir_library dd {
		width: 98%;
		padding-left: 0;
		position: static;
	}
	#section07 .inner #tab_area2 div#ir_library dt img,
	#section07 .inner #tab_area2 div#ir_library dd img {
		width: auto;
		max-width: initial;
		height: 1em;
	}
	#section07 .inner #tab_area2 div#ir_library dd {
		padding-left: 2%;
		padding: 2% 0;
		margin-bottom: 4%;
	}
	#section07 .inner .newsArea ul li img {
		width: auto;
		height: 1em;
		vertical-align: text-bottom;
	}
	#section07 .readmore01 {
		bottom: 4%;
	}
	#section07 .inner .readmore {
		position: static;
	}
	#section08 {
		padding: 12% 0;
		background-size: auto 30%;
	}
	#section08 .slick02 .blandImg .wrap > a img {
		height: 50vw;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /*IE対策*/
	}
	#section08 .slick-prev {
		left: -70%;
	}
	#section08 .slick-next {
		right: -70%;
	}
	#section08 .ttl {
		font-weight: 400;
	}
	#section08 .ttl.ja {
	}
	#section08 .readmore {
    margin-top: 9%;	
	}

}

@media only screen and (max-width: 750px){
	#section04 .block-btn iframe{	width: 100%;
		height:58%!important;
	}
	#section04 .block-btn ul li .txtWrap{
		width: 100%!important;
		float:none;

	}
}

#section04 .block-btn ul {
	max-width: 1024px;
	margin: 0 auto 5%;
}
#section04 .block-btn ul li {
	width: 100%;
	float: left;
	margin: 0 2% 2% 0;
	text-align: center;
	background: #fff;
}
#section04 .block-btn ul li:last-child {
	margin-right: 0;
}
#section04 .block-btn ul li a:hover .btn {
	color: #384253;
	background: #fff;
	transition: 0.4s;
}
#section04 .block-btn ul li img {
	width: 46%;
	float: left;
}
#section04 .block-btn ul li .txtWrap {
	padding: % % 0;
	background: #fff;
	width: 45%;
	float: right;
	margin-top:2%;
}
#section04 .block-btn ul li .txtWrap img.you{
width:160px!important;
}
#section04 .block-btn ul li .txt01 {
	font-weight: bold;
	line-height: 1.15;
	padding-bottom: 0.5em;
	position: relative;
}
#section04 .block-btn ul li .txt01:after {
	content: '';
	width: 15px;
	height: 1px;
	background: #384253;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#section04 .block-btn ul li.fix01 .txt01 {
	line-height: 1.3;
	margin: 0.7em 0 0.3em;
	padding-bottom: 0.75em;
}
#section04 .block-btn ul li .txt01 span {
	font-size: 150%;
}
#section04 .block-btn ul li .txt02 {
	font-size: 75%;
	margin: 2% 0;
	line-height: 1.3;
	text-align:left!important;
}
#section04 .block-btn ul li .btn {
	color: #fff;
	width: 80%;
	margin: auto;
	font-size: 90%;
	line-height: 2.2em;
	background: #384253;
	position: relative;
	border: 1px solid #384253;
	border-radius: 20px;
	display: block;
	transition: 0.4s;
}
#section04 .block-btn ul li .btn:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 62.5%;
	top: 0;
	left: auto;
	right: 3%;
	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-ms-transform:scale(0.7);
	-o-transform:scale(0.7);
	transform:scale(0.7);
}
#section04 .block-btn ul li .btn:hover {
	color: #353535;
	background: #fff;
	transition: 0.4s;
}
@media only screen and (max-width:900px){
#section04 ul li .cf{
	height: 15vw;
	
	}}
@media only screen and (max-width:1150px) {
#section04 ul li iframe{
	height:250px;
	
	}}

@media only screen and (max-width:1150px) {
#section04 ul li .cf{
	height:250px;
	
	}}
	



















@media only screen and (max-width: 750px){
	#section04x .block-btn iframe{	width: 100%;
		height:58%!important;
	}
	#section04x .block-btn ul li .txtWrap{
		width: 100%!important;
		float:none;

	}
}

#section04x .block-btn ul {
	max-width: 1024px;
	margin: 0 auto 1.5%;
}
#section04x .block-btn ul li {
	width: 100%;
	float: left;
	margin: 0 2% 2% 0;
	text-align: center;
	background: #fff;
}
#section04x .block-btn ul li:last-child {
	margin-right: 0;
}
#section04x .block-btn ul li a:hover .btn {
	color: #384253;
	background: #fff;
	transition: 0.4s;
}
#section04x .block-btn ul li img {
	width: 46%;
	float: left;
}
#section04x .block-btn ul li .txtWrap {
	padding: % % 0;
	background: #fff;
	width: 45%;
	float: right;
	margin-top:2%;
}
#section04x .block-btn ul li .txtWrap img.you{
width:160px!important;
}
#section04x .block-btn ul li .txt01 {
	font-weight: bold;
	line-height: 1.15;
	padding-bottom: 0.5em;
	position: relative;
}
#section04x .block-btn ul li .txt01:after {
	content: '';
	width: 15px;
	height: 1px;
	background: #384253;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#section04x .block-btn ul li.fix01 .txt01 {
	line-height: 1.3;
	margin: 0.7em 0 0.3em;
	padding-bottom: 0.75em;
}
#section04x .block-btn ul li .txt01 span {
	font-size: 150%;
}
#section04x .block-btn ul li .txt02 {
	font-size: 75%;
	margin: 2% 0;
	line-height: 1.3;
	text-align:left!important;
}
#section04x .block-btn ul li .btn {
	color: #fff;
	width: 80%;
	margin: auto;
	font-size: 90%;
	line-height: 2.2em;
	background: #384253;
	position: relative;
	border: 1px solid #384253;
	border-radius: 20px;
	display: block;
	transition: 0.4s;
}
#section04x .block-btn ul li .btn:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 62.5%;
	top: 0;
	left: auto;
	right: 3%;
	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-ms-transform:scale(0.7);
	-o-transform:scale(0.7);
	transform:scale(0.7);
}
#section04x .block-btn ul li .btn:hover {
	color: #353535;
	background: #fff;
	transition: 0.4s;
}
@media only screen and (max-width:900px){
#section04x ul li .cf{
	height: 15vw;
	
	}}
@media only screen and (max-width:1150px) {
#section04x ul li iframe{
	height:250px;
	
	}}

@media only screen and (max-width:1150px) {
#section04x ul li .cf{
	height:250px;
	
	}}	
	
	
	

	